
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fantasy.Net", "Fantasy\Fantasy.Net\Fantasy.Net\Fantasy.Net.csproj", "{7BDEBABB-8630-4B61-8AF4-75DD969F29E6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Main", "Main\Main.csproj", "{FE0784FD-8ACB-42FB-82EC-81A1335C85CF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entity", "Entity\Entity.csproj", "{85943714-1018-4E7D-9476-25CD66ACB0F0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hotfix", "Hotfix\Hotfix.csproj", "{B2740AB3-250F-44E2-B61D-8F3C4D9B4BEB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fantasy.ConfigTable", "Fantasy\Fantasy.Packages\Fantasy.ConfigTable\Net\Fantasy.ConfigTable.csproj", "{0A539FA2-C595-4AA3-A2C3-86BF86EA7FFB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Fantasy", "Fantasy", "{B1F4CF72-A767-4509-B050-8DB30D0DC40A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThirdParty", "ThirdParty\ThirdParty.csproj", "{9C25A89F-0C87-4F91-AEEA-2ECCD2763DC3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7BDEBABB-8630-4B61-8AF4-75DD969F29E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BDEBABB-8630-4B61-8AF4-75DD969F29E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BDEBABB-8630-4B61-8AF4-75DD969F29E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BDEBABB-8630-4B61-8AF4-75DD969F29E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE0784FD-8ACB-42FB-82EC-81A1335C85CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE0784FD-8ACB-42FB-82EC-81A1335C85CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE0784FD-8ACB-42FB-82EC-81A1335C85CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE0784FD-8ACB-42FB-82EC-81A1335C85CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{85943714-1018-4E7D-9476-25CD66ACB0F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85943714-1018-4E7D-9476-25CD66ACB0F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85943714-1018-4E7D-9476-25CD66ACB0F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85943714-1018-4E7D-9476-25CD66ACB0F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2740AB3-250F-44E2-B61D-8F3C4D9B4BEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2740AB3-250F-44E2-B61D-8F3C4D9B4BEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2740AB3-250F-44E2-B61D-8F3C4D9B4BEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2740AB3-250F-44E2-B61D-8F3C4D9B4BEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A539FA2-C595-4AA3-A2C3-86BF86EA7FFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A539FA2-C595-4AA3-A2C3-86BF86EA7FFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A539FA2-C595-4AA3-A2C3-86BF86EA7FFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A539FA2-C595-4AA3-A2C3-86BF86EA7FFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C25A89F-0C87-4F91-AEEA-2ECCD2763DC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C25A89F-0C87-4F91-AEEA-2ECCD2763DC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C25A89F-0C87-4F91-AEEA-2ECCD2763DC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C25A89F-0C87-4F91-AEEA-2ECCD2763DC3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0A539FA2-C595-4AA3-A2C3-86BF86EA7FFB} = {B1F4CF72-A767-4509-B050-8DB30D0DC40A}
		{7BDEBABB-8630-4B61-8AF4-75DD969F29E6} = {B1F4CF72-A767-4509-B050-8DB30D0DC40A}
	EndGlobalSection
EndGlobal
